Bug 80257 - [PATCH] Update port: sysutils/smartmontools <update to version 5.33>
[PATCH] Update port: sysutils/smartmontools <update to version 5.33>
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: vs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-22 18:10 UTC by mikej
Modified: 2005-05-09 11:00 UTC (History)
0 users

See Also:


Attachments
file.diff (862 bytes, patch)
2005-04-22 18:10 UTC, mikej
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mikej 2005-04-22 18:10:28 UTC
Update to version 5.33. 

Remove file: files/patch-os_freebsd.c
Comment 1 vs freebsd_committer 2005-04-24 14:30:52 UTC
Dear maintainer, please review the proposed patch!
Also, I think the IGNORE can be removed as it builds fine on 4.11 now.

Volker
Comment 2 vs freebsd_committer 2005-04-24 14:31:02 UTC
State Changed
From-To: open->feedback

Forwarded PR to maintainer 


Comment 3 vs freebsd_committer 2005-04-24 14:31:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vs

I'll handle this
Comment 4 mikej 2005-04-29 22:29:28 UTC
The maintainer does not seem to be respondng to emails.
Comment 5 vs freebsd_committer 2005-05-09 11:00:30 UTC
State Changed
From-To: feedback->closed

Committed, thanks!